# ===================================
#  Form Field Definitions
# ===================================

fields:
    name:
        label: winter.location::lang.state.name
        span: auto
        commentAbove: winter.location::lang.state.name_comment
    code:
        label: winter.location::lang.state.code
        span: auto
        commentAbove: winter.location::lang.state.code_comment
        preset:
            field: name
            type: slug
    is_enabled:
        label: winter.location::lang.locations.enabled_label
        type: checkbox
        default: true
        span: left